Bug 136004 - xorgcfg and xorgsetup missing
Summary: xorgcfg and xorgsetup missing
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-16 17:31 UTC by Florian Effenberger
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-16 21:01:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian Effenberger 2004-10-16 17:31:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3)
Gecko/20040913 Firefox/0.10.1

Description of problem:
xorgcfg and xorgsetup missing.

Version-Release number of selected component (if applicable):
xorg-x11-6.8.1-6

How reproducible:
Always

Steps to Reproduce:
N/A

Actual Results:  N/A

Expected Results:  N/A

Additional info:

Comment 1 Mike A. Harris 2004-10-16 21:01:07 UTC
This is intentional.  We provide system-config-display for
configuring X.

Comment 2 Florian Effenberger 2004-10-16 21:33:19 UTC
Is there any chance of getting xorgsetup and xorgcfg into Fedora? It
can do a lot more than "just" setting the display...

Comment 3 Deniz YOLDÜZ 2004-11-01 19:41:47 UTC
Yes i do have the same problem.. i want to use Xinerama option but it 
doens't occur. i have a prci (matrox milleniumII) and a an agp card.. 
i want to use both of them with 2 monitors but i couldn't manage to 
set the display..



Note You need to log in before you can comment on or make changes to this bug.